## libnet-inet6glue-perl 0.6

=== debian/changelog ===
libnet-inet6glue-perl (0.6-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Michael Stapelberg ]
  * New upstream version
  * Maintainer: Debian Perl Group, Uploaders: Michael
  * remove obsolete DM-Upload-Allowed
  * add Vcs-* headers
  * use debhelper 8
  * switch to source format 3.0 (quilt)
  * don’t install README as documentation, it is unhelpful
  * update debian/copyright
  * Email change: Michael Stapelberg -> stapelberg@debian.org
  * bump standards-version to 3.9.4 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 18 Aug 2013 17:19:31 +0200

libnet-inet6glue-perl (0.5-1) unstable; urgency=low

  * New upstream release

 -- Michael Stapelberg <michael@stapelberg.de>  Sat, 27 Aug 2011 12:07:47 +0200

libnet-inet6glue-perl (0.4-2) unstable; urgency=low

  * Fix FTBFS (Closes: #576667)

 -- Michael Stapelberg <michael@stapelberg.de>  Tue, 06 Apr 2010 13:45:12 +0200

libnet-inet6glue-perl (0.4-1) unstable; urgency=low

  * New upstream release
  * fix EPRT in Net::INET6Glue::FTP so that it can also be used with IPv4 (when
    eprt is explicitly called)

 -- Michael Stapelberg <michael@stapelberg.de>  Sun, 28 Mar 2010 01:15:05 +0100

libnet-inet6glue-perl (0.3-2) unstable; urgency=low

  * Add dependency on libio-socket-inet6-perl

 -- Michael Stapelberg <michael@stapelberg.de>  Sat, 11 Jul 2009 15:23:02 +0200

libnet-inet6glue-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #532291)

 -- Michael Stapelberg <michael@stapelberg.de>  Mon, 8 Jun 2009 11:58:59 +0200
