## libnet-inet6glue-perl 0.602

=== debian/changelog ===
libnet-inet6glue-perl (0.602-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies. The module prefers IO::Socket::IP now.
  * Update long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:41:01 +0100
