=== debian/control ===
Source: libnet-inet6glue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libio-socket-ip-perl (>= 0.25) | libio-socket-inet6-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Net-INET6Glue/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-inet6glue-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-inet6glue-perl.git;a=summary

Package: libnet-inet6glue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ip-perl (>= 0.25) | libio-socket-inet6-perl
Description: glue module to make perl modules IPv6 ready
 Net::INET6Glue is a collection of modules to make common modules IPv6 ready
 by hotpatching them.
 .
 Unfortunatly the current state of IPv6 support in perl is that no IPv6
 support is in the core and that a lot of important modules (like Net::FTP,
 Net::SMTP, LWP, ...) do not support IPv6 even if the modules for IPv6 sockets
 like Socket6, IO::Socket::IP or IO::Socket::INET6 are available.
