## libnet-inet6glue-perl 0.603

=== debian/changelog ===
libnet-inet6glue-perl (0.603-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Axel Beckert ]
  * Fix broken Vcs-Browser link. It was introduced by the half-automatic
    switch from gitweb to cgit.  (Thanks DUCK!)

  [ Niko Tyni ]
  * Only test Net::INET6Glue::INET_is_INET6 in the autopkgtest checks.
    (Closes: #809092)

 -- Niko Tyni <ntyni@debian.org>  Thu, 14 Jan 2016 23:06:32 +0200

libnet-inet6glue-perl (0.603-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.603
  * Add alternative (build-)dependency on perl.
    Add alternative Build-Depends and Depends on perl (>= 5.19.8) which
    includes the required version of IO::Socket::IP in Perl core.
  * Wrap and sort fields in debian/control
  * Add autopkgtest control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Sep 2014 19:46:54 +0200
