=== debian/watch ===
version=3
https://metacpan.org/release/Net-INET6Glue   .*/Net-INET6Glue-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
