=== debian/watch ===
version=4
https://metacpan.org/release/Net-INET6Glue   .*/Net-INET6Glue-v?@ANY_VERSION@@ARCHIVE_EXT@$
